Slideshow - Feature #713

Show controls
03/26/2014 05:41 AM - Luke Murphey

Status: Closed Start date: 03/26/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.8

Description

Create controls that allow users to:

1. See how long until the next dashboard is loaded
2. Pause the slideshow
3. Stop the slideshow (and enter edit mode)

History

#1 - 03/26/2014 05:42 AM - Luke Murphey
- Description updated

#2 - 06/09/2014 03:09 AM - Luke Murphey
Might want to consider using this: https:/github.com/rstacruz/nprogress

#3 - 06/11/2014 04:27 PM - Luke Murphey

- Target version changed from 0.5 to 0.6

#4 - 06/11/2014 07:29 PM - Luke Murphey

- Target version changed from 0.6 to 0.7

#5 - 06/18/2014 02:26 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#6 - 06/20/2014 05:13 AM - Luke Murphey

http://davidwalsh.name/fullscreen

#7 - 06/20/2014 05:15 AM - Luke Murphey

https://github.com/sindresorhus/screenfull.js/

#8 - 06/20/2014 06:51 PM - Luke Murphey

I'm wondering if | ought to use some HTML5 context menus: http:/davidwalsh.name/htmlI5-context-menu

#9 - 06/20/2014 06:59 PM - Luke Murphey

The current system doesn't work in advanced XML.

#10 - 06/21/2014 04:55 AM - Luke Murphey

The controls keep disappearing; likely because something is updating the nav.

#11 - 06/21/2014 06:03 AM - Luke Murphey

- Subject changed from Overlay controls to Show controls

05/18/2024

1/2



https://github.com/rstacruz/nprogress
http://davidwalsh.name/fullscreen
https://github.com/sindresorhus/screenfull.js/
http://davidwalsh.name/html5-context-menu

#12 - 06/21/2014 06:17 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
